## coinmp 1.7.6+dfsg1

=== debian/changelog ===
coinmp (1.7.6+dfsg1-2build1) xenial; urgency=medium

  * No-change rebuild for coinor-osi transition.

 -- Matthias Klose <doko@ubuntu.com>  Mon, 22 Feb 2016 08:13:11 +0000

coinmp (1.7.6+dfsg1-2) unstable; urgency=medium

  * libstdc+6 transition: rename coinor-libcoinmp1 to coinor-libcoinmp1v5

 -- Rene Engelhard <rene@debian.org>  Fri, 18 Sep 2015 17:35:12 +0200

coinmp (1.7.6+dfsg1-1) unstable; urgency=low

  * actually remove CoinMP/CoinMP.zip

 -- Rene Engelhard <rene@debian.org>  Fri, 03 Oct 2014 12:18:17 +0200

coinmp (1.7.6-3) unstable; urgency=low

  * brown paper bag release
  * fix libdir for !amd64 ...

  * install examples

 -- Rene Engelhard <rene@debian.org>  Tue, 30 Sep 2014 15:38:01 +0200

coinmp (1.7.6-2) unstable; urgency=low

  * add missing build-dependency on pkg-config... 

 -- Rene Engelhard <rene@debian.org>  Mon, 22 Sep 2014 15:30:05 +0000

coinmp (1.7.6-1) unstable; urgency=low

  * Initial release (closes: #549409)

 -- Rene Engelhard <rene@debian.org>  Wed, 06 Aug 2014 18:58:23 +0200
