## coinmp 1.8.3

=== debian/changelog ===
coinmp (1.8.3-3~mx19+1) mx; urgency=medium

  * Rebuild for MX Linux.

 -- Steven Pusser <stevep@mxlinux.org>  Fri, 03 Jul 2020 18:28:10 -0700

coinmp (1.8.3-3) unstable; urgency=medium

  * add patch from Chris Lamb to not install
    /usr/share/doc/coinor-libcoinmp-dev/examples/Makefile
    (closes: #908480)

 -- Rene Engelhard <rene@debian.org>  Sun, 21 Jun 2020 02:00:03 +0200

coinmp (1.8.3-2) unstable; urgency=medium

  * upload to unstable

  * fix COIN_SKIP_PROJECTS setting

 -- Rene Engelhard <rene@debian.org>  Sun, 27 Aug 2017 12:42:17 +0000

coinmp (1.8.3-1) experimental; urgency=medium

  * "New" upstream release
  
  * use dh compat 9
  * extra -> optional
  * remove manual rm -rf of "skipped" modules since it confuses dh_clean

 -- Rene Engelhard <rene@debian.org>  Sun, 27 Aug 2017 09:44:02 +0000
