## coinmp 1.8.4+dfsg

=== debian/changelog ===
coinmp (1.8.4+dfsg-2) unstable; urgency=medium

  * Team upload
  * Upload to unstable to start the library transition
  * Raising Standards version to 4.7.0, no change
  * Depending on pkgconf instead of obsolete pkg-config
  * Hardening
  * Adding a Lintian override for not providing a symbols file

 -- Pierre Gruet <pgt@debian.org>  Wed, 20 Nov 2024 16:49:14 +0100

coinmp (1.8.4+dfsg-1) experimental; urgency=medium

  * Team upload.
  * This upload brings the package in line with team policy
  * Add VCS fields
  * Add watch file spotting new version but no idea how to obtain the source
    It is actually not documented how the original tarball for this package
    has been created.
  * cme fix dpkg-control
  * Secure URI in copyright format (routine-update)
  * Remove trailing whitespace in debian/changelog (routine-update)
  * Remove trailing whitespace in debian/copyright (routine-update)
  * Add salsa-ci file (routine-update)
  * Rules-Requires-Root: no (routine-update)
  * Trim trailing whitespace.
  * Remove Section on coinor-libcoinmp0 that duplicates source.
  * Debhelper compat level 10 but disable autoreconf
  * Really delete Files-Excluded from upstream source
  * Delete sources targeting at Windows and compiled binaries from source
  * Make sure all files are included in debian/copyright

 -- Andreas Tille <tille@debian.org>  Thu, 11 Nov 2021 14:45:24 +0100

coinmp (1.8.4-1) experimental; urgency=medium

  * "New" upstream release
    - SONAME going backwards (1->0), but we never shipped a .so.0
      so let*s follow...

  * remove autotools-dev usage (for now)

 -- Rene Engelhard <rene@debian.org>  Sat, 20 Jun 2020 10:44:58 +0200
