=== debian/control ===
Source: coinmp
Maintainer: Debian Science Team <debian-science-maintainers@lists.alioth.debian.org>
Uploaders: Rene Engelhard <rene@debian.org>
Section: libs
Priority: optional
Build-Depends: debhelper-compat (= 10),
               coinor-libcoinutils-dev,
               coinor-libosi-dev,
               coinor-libcbc-dev,
               coinor-libcgl-dev,
               coinor-libclp-dev,
               pkgconf
Standards-Version: 4.7.0
Vcs-Browser: https://salsa.debian.org/science-team/coinmp
Vcs-Git: https://salsa.debian.org/science-team/coinmp.git
Homepage: https://projects.coin-or.org/CoinMP
Rules-Requires-Root: no

Package: coinor-libcoinmp-dev
Architecture: any
Multi-Arch: same
Section: libdevel
Depends: coinor-libcoinmp0 (= ${binary:Version}),
         coinor-libcbc-dev,
         ${misc:Depends}
Description: Simple C API for COIN-OR Solvers Clp and Cbc -- development
 The Coin-MP optimizer is an open source solver, it is part of the COIN-OR
 project which is an initiative to spur the development of open-source software
 for the operations research community.
 .
 CoinMP is a C-API library that supports most of the functionality of CLP
 (Coin LP), CBC (Coin Branch-and-Cut), and CGL (Cut Generation Library)
 projects.
 .
 This package contains the files needed to build applications using libCoinMP.

Package: coinor-libcoinmp0
Architecture: any
Multi-Arch: same
Depends: ${shlibs:Depends},
         ${misc:Depends}
Conflicts: coinor-libcoinmp1
Description: Simple C API for COIN-OR Solvers Clp and Cbc -- library
 The Coin-MP optimizer is an open source solver, it is part of the COIN-OR
 project which is an initiative to spur the development of open-source software
 for the operations research community.
 .
 CoinMP is a C-API library that supports most of the functionality of CLP
 (Coin LP), CBC (Coin Branch-and-Cut), and CGL (Cut Generation Library)
 projects.
