=== debian/rules ===
--- 
+++ 
@@ -1,12 +1,20 @@
 #!/usr/bin/make -f
 #export DH_VERBOSE=1
 
+# Hardening
+export DEB_BUILD_MAINT_OPTIONS = hardening=+all
+DPKG_EXPORT_BUILDFLAGS = 1
+include /usr/share/dpkg/buildflags.mk
+
 %:
-	dh $@ --with autotools-dev --parallel
+	dh $@
 
 override_dh_auto_clean:
 	find CoinMP/test -name "*.mps.gz" -exec rm {} \;
 	dh_auto_clean
+
+override_dh_autoreconf:
+	echo "Do not reconfigure"
 
 override_dh_auto_configure:
 	export COIN_SKIP_PROJECTS="Sample"; \
@@ -20,5 +28,5 @@
 	dh_installexamples
 	rm -f debian/*/usr/share/doc/coinor-libcoinmp-dev/examples/Makefile
 
-override_dh_strip:
-	dh_strip --no-automatic-dbgsym
+get-orig-source:
+	. debian/get-orig-source
