=== debian/watch ===
version=4

opts="repacksuffix=+dfsg,dversionmangle=auto" \
https://projects.coin-or.org/CoinMP/browser/releases .*/releases/(\d[.\d]+) \
   debian debian/get-orig-source
